#tarka-ale-strapline { background-color: #93C01F; color: #FFF; padding: 25px 0 30px 0 }
	#tarka-ale-strapline h1 { font-family: 'minion-3'; font-size: 36px; font-style: italic; margin: 0; text-align: center }
		#tarka-ale-strapline h1 strong { font-style: normal }
#tarka-ale-intro { background-color: #434343; padding: 40px 0; text-align: center }
	#tarka-ale-intro h2 { color: #93C01F; font-size: 31px; font-weight: 600; margin: 0 }
	#tarka-ale-intro p { color: #FFF; font-size: 20px; margin: 0 }
#tarka-ale-content { padding: 50px 0; text-align: center }
	#tarka-ale-content #tarka-ale-offer { padding: 0 30px }
	#tarka-ale-content h3 { color: #93C01F; font-size: 70px; font-weight: 700; margin: 0; text-transform: uppercase }
	#tarka-ale-content p { font-size: 20px; margin: 0 }
		#tarka-ale-content p.lead { font-size: 26px; font-weight: 400; padding: 20px 0 }
	#tarka-ale-content #tarka-ale-testimonial { padding-top: 50px }
		#tarka-ale-content #tarka-ale-testimonial p { font-size: 28px; font-style: italic; padding: 0 100px }
#tarka-ale-book { background-color: #93C01F; color: #FFF; font-family: 'minion-3'; font-size: 38px; font-weight: 500; padding: 20px 0 25px 0; text-align: center }
	#tarka-ale-book img { position: relative; top: -1px; width: 54px }
	#tarka-ale-book br { display: none }
	#tarka-ale-book .btn { background-color: #FFF; color: #616161; font-family: 'Open Sans', sans-serif; font-size: 18px; font-weight: 400; margin-left: 30px; text-shadow: none; text-transform: uppercase }
	#tarka-ale-book .btn:hover { background-color: #EEE }

@media (max-width: 1589px) {
	#tarka-ale-strapline { padding: 20px 0 25px 0 }
		#tarka-ale-strapline h1 { font-size: 27px }
	#tarka-ale-intro h2 { font-size: 28px }
	#tarka-ale-intro p { font-size: 18px }
	#tarka-ale-content h3 { font-size: 56px }
	#tarka-ale-content p { font-size: 18px }
		#tarka-ale-content p.lead { font-size: 22px }
	#tarka-ale-content #tarka-ale-testimonial p { font-size: 24px; padding: 0 70px }
	#tarka-ale-book { font-size: 32px }
		#tarka-ale-book img { width: 50px }
		#tarka-ale-book .btn { font-size: 16px }
}

@media (max-width: 1199px) {
	#tarka-ale-intro h2 { font-size: 26px }
	#tarka-ale-intro p { font-size: 16px }
	#tarka-ale-content h3 { font-size: 44px }
	#tarka-ale-content p { font-size: 16px }
		#tarka-ale-content p.lead { font-size: 20px }
	#tarka-ale-content #tarka-ale-testimonial p { font-size: 20px; padding: 0 50px }
}

@media (max-width: 991px) {
	#tarka-ale-intro h2 { padding-bottom: 20px }
	#tarka-ale-content { padding: 30px 0 50px 0 }
		#tarka-ale-content p { padding: 0 0 20px 0 }
		#tarka-ale-content #tarka-ale-testimonial { padding-top: 20px }
			#tarka-ale-content #tarka-ale-testimonial p { padding-bottom: 30px }
}

@media (max-width: 767px) {
	#tarka-ale-strapline { padding: 15px 0 20px 0 }
		#tarka-ale-strapline h1 { font-size: 24px }
	#tarka-ale-book br { display: inline }
	#tarka-ale-book .btn { margin-left: 0 }
}
 
@media (max-width: 575px) {
	#tarka-ale-intro h2 { font-size: 24px }
	#tarka-ale-intro p { font-size: 14px }
	#tarka-ale-content #tarka-ale-offer { padding: 0 }
	#tarka-ale-content h3 { font-size: 36px }
	#tarka-ale-content p { font-size: 14px }
		#tarka-ale-content p.lead { font-size: 18px }
	#tarka-ale-content #tarka-ale-testimonial p { font-size: 18px; padding: 0 0 30px 0 }
	#tarka-ale-book { font-size: 28px }
		#tarka-ale-book img { width: 40px }
		#tarka-ale-book .btn { margin-top: 10px }
}

@media (max-width: 374px) {
	#tarka-ale-book { font-size: 24px }
		#tarka-ale-book img { width: 35px }
}